.horizontalcssmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
z-index: 100;
}

/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline;
float: left;
z-index: 100;
}

/*Top level menu link items style*/
.horizontalcssmenu ul li a{
display: block;
width: 95px; /*Width of top level menu link items*/
padding: 2px 1px;
border: 0px ;

border-left: 0px ; 
text-decoration: none;
background:url(strzalka-nieb1.gif) no-repeat left center;

font: normal 12px Comic Sans MS;
color: #0058B4;
text-align: center;
}

.horizontalcssmenu ul li a:hover{
color: #B40000 
} 
	
/*Sub level menu*/
.horizontalcssmenu ul li ul{
left: 0;
top: 0;
border-top: 0px ;
position: absolute;
display: block;
visibility: hidden;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;
}


/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
width: 95px; /*width of sub menu levels*/
font-weight: normal;
padding: 2px 5px;

border-width: 1px 1px ;
}



.horizontalcssmenu ul li ul li a:hover{

width: 110px; 

    
} 

.horizontalcssmenu .arrowdiv{
position: absolute;
right: 1;
background: transparent url(strzalka-nieb.gif) no-repeat center left;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
/* End */